/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.flex-grow {
	flex-grow: 1;
}

.breadcrumb {
	font-size: 16px;
	color: var(--color-content-primary);
}
.breadcrumb a {
	color: inherit;
}
.breadcrumb a:hover {
	color: inherit;
}

#page-content .home-hero {
	height: auto !important;
	padding: 0 16px 0;
}
.home-hero .l-section-img {
	background-position: 50% 20%;
}
.home-hero .l-section-h {
	top: 0 !important;
}

.form-header .feature-list {
	margin: 0;
	padding: 0;
	font-size: 11px;
	line-height: 1;
	color: var(--color-content-primary);
}
.form-header .feature-list li {
	display: flex;
	align-items: center;
	gap: 10px;
	margin: 0;
}
.form-header .feature-list li:before {
	content: "";
	background: url(/wp-content/uploads/2023/09/check.svg) center / contain no-repeat;
	width: 18px;
	height: 18px;
	flex-shrink: 0;
}

.hm-search h1 {
	max-width: 700px;
	font-size: 40px;
	line-height: 60px;
	color: var(--color-content-primary);
}
/** .hm-search h1 b {display: block;} **/
.hm-search h3 {
	padding: 16px 0 0;
	font-size: 20px;
	font-weight: bold;
	color: var(--color-content-primary);
}
.hm-search h4 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	color: var(--color-content-primary);
}

.home-hero #mainsearch {
	margin: 40px 0 60px;
}
#mainsearch input[type=text] {
	background: #fff;
	height: 64px;
	border-radius: 20px;
	font-size: 18px;
	color: var(--color-content-primary);
	box-shadow: 2px 5px 25px rgba(0, 0, 0, 0.06);
	padding: 16px 32px;
}
#mainsearch button[type=submit] {
	background: #B4C821;
	border: 0;
	border-radius: 20px;
	box-shadow: 2px 5px 25px rgba(0, 0, 0, 0.06);
	padding: 16px 24px;
	line-height: 32px !important;
	text-transform: none;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
}
#mainsearch button[type=submit]:before {
	display: none;
}

.hm-search .category-grid {
	display: grid;
	grid-template-columns: repeat(6, 100px);
	gap: 10px;
}
.hm-search .category-grid a {
	background: #fff;
	border-radius: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 4px;
	height: 100px;
	font-size: 14px;
	line-height: 18px;
	border: 1px solid rgba(128, 150, 205, 0.2);
}
.hm-search .category-grid a img {
	width: 49px;
	height: 49px;
}
.hm-search .category-grid a:hover {
	background: var(--color-content-primary);
	color: #fff;
}
.hm-search .category-grid a:hover img {
	filter: contrast(0) brightness(2);
}

.all-inhaltsseite .wpb_column + .wpb_column {
	margin: 32px 0 0;
}

.all-inhaltsseite h3 {
	font-size: 24px;
	color:#B4C821;
	font-weight:500;
}
.all-inhaltsseite h4 {
	font-size: 16px;
}

.all-inhaltsseite .posts-list .alphabet {
	margin-bottom: 24px;
}
/**
 * .all-inhaltsseite .posts-list .alphabet h3 {
	border-bottom: 2px solid #8096CD;
	padding-bottom: 8px;
}
**/
.all-inhaltsseite .posts-list article + article {
	margin: 8px 0 0;
}

.tablist {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 12px;
	list-style: none;
	margin-left: 0;
}
.tablist a {
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 48px;
	min-height: 48px;
	padding: 0 16px;
	font-size: 16px;
	line-height: 20px;
	border: 1px solid #8096CD;
	border-radius: 3px;
}
.tablist a:hover,
.tablist a.active {
	background: #8096CD;
	color: #fff;
}

@media (min-width: 576px) {
	.all-inhaltsseite .posts-list {
		column-count: 3;
		column-gap: 24px;
	}
}

@media (min-width: 768px) {
	.form-header {
		display: flex;
		flex-direction: column-reverse;
		font-size: 16px;
	}
	.form-header .feature-list {
		display: flex;
		gap: 20px;
		margin-bottom: 24px;
	}
}
@media (max-width: 767px) {
	.header-search-btn {
		padding: 8px !important;
		font-size: 14px !important;
		margin: 0 !important;
	}

	.header-search-btn + .w-nav {
		margin-left: 6px !important;
	}

	#page-content .home-hero {
		min-height: auto;
	}
	#page-content .home-hero .l-section-img {
		background-position: 60% 20%;
		bottom: 220px;
	}
	#page-content .home-hero .l-section-overlay {
		background: linear-gradient(180deg, transparent 60%, #F8FCFD 70%) !important;
	}
	
	.form-header .feature-list li + li {
		margin: 6px 0 0;
	}
	.form-header .feature-list li:before {
		width: 14px;
		height: 14px;
	}

	.hm-search form {
		max-width: 240px !important;
		align-items: flex-start;
	}
	.hm-search h1 {
		max-width: 240px;
		font-size: 20px;
	}
	.hm-search h3 {
		font-size: 14px;
	}
	.hm-search h4 {
		font-size: 14px;
	}
	
	#mainsearch input[type=text] {
		height: 40px;
		border-radius: 5px;
		font-size: 12px;
		box-shadow: 2px 5px 25px rgba(0, 0, 0, 0.06);
		padding: 4px 12px;
	}
	#mainsearch button[type=submit] {
		border-radius: 5px;
		padding: 4px 16px;
		font-size: 12px;
	}
	
	.hm-search .category-grid {
		grid-template-columns: 1fr 1fr 1fr;
	}
}

.search-page-form {
	background: #E5EAF5;
	padding: 32px 16px;
}
.search-page-form h2 {
	font-size: 16px;
	color: var(--color-content-primary);
	margin: 0 0 24px;
	padding: 0;
}
.search-page-form #mainsearch {
	display: grid;
	grid-template-columns: 2fr 2fr 1.1fr;
	grid-gap: 10px;
	align-items: end;
	max-width: 1020px;
	margin: 0;
}
.search-page-form #mainsearch label {
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: var(--color-content-primary);
	margin: 0 0 8px;
}

.acf-map .marker-info {
	width: 300px;
	display: grid;
	grid-template-columns: 72px 1fr;
	align-items: center;
	grid-gap: 16px;
	padding: 16px;
}
.acf-map .marker-info figure img {
	display: block;
	width: 100%;
	border-radius: 50%;
}
.acf-map .marker-info h4 {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 8px;
}
.acf-map .marker-info p {
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 24px;
	color: var(--color-content-primary);
}
.acf-map .marker-info .w-btn {
	padding: 0.8em 1.2em;
}

.fltr_box {
	margin: 0;
	font-size: 16px;
	line-height: 16px;
	color: var(--color-content-primary);
}
.fltr_box p {
	margin: 0 0 28px;
}

.fltr_box h3 {
	font-size: 22px;
	font-weight: bold;
	color: var(--color-content-primary);
}

.txbox {
	padding: 28px 0;
	border-top: 1px solid #DDDDDD;
}
.txbox h4 {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 8px;
	font-size: 18px;
	font-weight: 500;
	color: var(--color-content-primary);
	cursor: pointer;
	margin: 0;
}
.txbox h4 a {
	width: 100%;
	color: inherit;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.txbox h4 a:hover {
	color: inherit;
}
.txbox h4:not(:last-child):after {
	content: "";
	width: 8px;
	height: 8px;
	border: solid;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
	transition: 200ms;
	flex-shrink: 0;
	margin-right: 4px;
}
.txbox ul {
	margin: 16px 0 0;
	padding: 0;
	list-style: none;
	font-size: 16px;
	line-height: 1;
	color: var(--color-content-primary);
}
.txbox ul li {
	margin: 0;
}
.txbox ul li + li {
	margin-top: 8px;
}
.txbox ul label {
	display: flex;
	align-items: center;
	gap: 12px;
}
.txbox ul label input {
	width: 12px;
	height: 12px;
	margin: 0;
	position: relative;
	bottom: 1px;
}

.txbox.close h4:not(:last-child):after {
	transform: rotate(225deg);
}
.txbox.close ul {
	display: none;
}

.search-main-sec .single-item {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	position: relative;
	background: #FFFFFF;
	box-shadow: 2px 5px 25px rgba(0, 0, 0, 0.06);
	border-radius: 20px;
	padding: 40px;
	column-gap: 48px;
	color: var(--color-content-primary);
}
.search-main-sec .single-item + .single-item {
	margin-top: 32px;
}
.single-item .thumb-wrap {
	display: block;
	width: 200px;
	flex-shrink: 0;
	position: relative;
}
.single-item .thumb-wrap .current-status {
	position: absolute;
	left: 50%;
	bottom: -20px;
	margin: 0;
	background: #fff;
	padding: 10px 30px;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	color: var(--color-content-primary);
	transform: translateX(-50%);
	border-radius: 15px;
}
.single-item .thumb-wrap .current-status:before,
.single-item .thumb-wrap .terminvereinbarung {
	display: none;
}
.single-item .desc-wrap {
	width: 50%;
	flex-grow: 1;
}
.single-item .thumb-wrap img {
	display: block;
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	border-radius: 50%;
}
.single-item .desc-wrap h2 {
	font-size: 22px;
	margin: 0 0 12px;
}
.desc-wrap h3{
	font-family: inherit;
	line-height: 1.2;
	margin: 0;
	font-size: 16px;
	color: #8096CD;
}
.single-item .desc-wrap .dr_add {
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 24px;
}

.single-item .btns-wrap {
	display: flex;
	gap: 8px;
	margin-right: -32px;
}
.single-item .btns-wrap a {
	padding: 0.8em 1em;
}
.single-item .btns-wrap a:nth-child(2) {
	background: #7F96CD;
}

.single-item .col-footer {
	width: 100%;
	margin: 32px 0 0;
	padding-left: 248px;
}
.single-item .col-footer h5 {
	font-size: 12px;
	font-weight: bold;
	color: var(--color-content-primary);
	margin: 0 0 12px;
}
.single-item .col-footer .list {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 5px;
}
.single-item .col-footer .list a {
	font-size: 10px;
	line-height: 14px;
	color: var(--color-content-primary);
	padding: 4px 16px;
	border: 1px solid;
	border-radius: 16px;
}

.single-item.premium {
	background: #F7F9FF;
}
.single-item.premium:after {
	content: "";
	background: #fff url(/wp-content/uploads/2023/01/Logo_go4vetfinal-2.svg) center / 60px no-repeat;
	width: 90px;
	height: 90px;
	position: absolute;
	top: 24px;
	right: 24px;
	transform: rotate(8deg);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	border-radius: 50%;
}
.single-item.premium .col.desc-wrap {
	padding-right: 80px;
}

@media (min-width: 1440px) {
	.search-page-form {
		background: #E5EAF5 url(/wp-content/uploads/2023/09/cat.png) left 95% top 50% / 260px no-repeat;
	}
}

@media (min-width: 1200px) {
	.search-page-form {
		padding: 72px 0;
	}
	.search-page-form h2 {
		font-size: 32px;
	}
	
	.acf-map .marker-info {
		width: 380px;
		grid-template-columns: 132px 1fr;
	}
	
	.fltr_box {
		margin: 0 60px 0 0;
	}
}

@media (max-width: 1199px) {
	.search-page-form #mainsearch {
		grid-template-columns: 1fr;
	}
	.search-page-form #mainsearch label {
		font-size: 12px;
		line-height: 16px;
		margin-bottom: 4px;
	}
	#mainsearch button[type=submit] {
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
		justify-content: space-between;
		padding: 6px 12px;
	}
	
	.txbox {
		padding: 12px 0;
	}
}

@media (max-width: 767px) {
	.search-main-sec .single-item {
		column-gap: 20px;
		padding: 20px 16px;
	}
	.search-main-sec .single-item + .single-item {
		margin-top: 20px;
	}
	.single-item .thumb-wrap {
		width: 74px;
	}
	.single-item .thumb-wrap .current-status {
		font-size: 8px;
		line-height: 12px;
		padding: 2px 8px;
		bottom: -8px;
	}
	.single-item .desc-wrap h2 {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.single-item .desc-wrap .dr_add {
		font-size: 12px;
		line-height: 16px;
		margin-bottom: 10px;
	}
	.single-item .btns-wrap .w-btn {
		font-size: 12px;
		border-radius: 16px;
		flex-grow: 0.25;
	}
	
	.single-item .col-footer {
		margin-top: 16px;
		padding-left: 0;
	}
	.single-item .col-footer h5 {
		font-size: 8px;
		margin-bottom: 6px;
	}
	.single-item .col-footer .list a {
		padding: 2px 12px;
	}
	
	.single-item.premium:after {
		background: #fff url(/wp-content/uploads/2023/01/Logo_go4vetfinal-2.svg) center / 24px no-repeat;
		width: 40px;
		height: 40px;
		top: 12px;
		right: 12px;
	}
	.single-item.premium .col.desc-wrap {
		padding-right: 36px;
	}
}

.closest-arzte {
	background: #B3C820;
	border-radius: 20px;
	padding: 16px;
}
.closest-arzte article {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	background: #FFFFFF;
	box-shadow: 2px 5px 25px rgba(0, 0, 0, 0.06);
	border-radius: 20px;
	padding: 16px;
	column-gap: 12px;
	color: var(--color-content-primary);
	position: relative;
}
.closest-arzte article + article {
	margin-top: 20px;
}
.closest-arzte .thumb-wrap {
	width: 64px;
	flex-shrink: 0;
	position: relative;
}
.closest-arzte .thumb-wrap img {
	display: block;
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	border-radius: 50%;
}
.closest-arzte .thumb-wrap .current-status {
	position: absolute;
	left: 50%;
	bottom: -8px;
	margin: 0;
	background: #fff;
	padding: 2px 8px;
	font-size: 8px;
	font-weight: bold;
	line-height: 12px;
	color: var(--color-content-primary);
	transform: translateX(-50%);
	border-radius: 15px;
	white-space: nowrap;
}
.closest-arzte .thumb-wrap .current-status:before,
.closest-arzte .thumb-wrap .terminvereinbarung {
	display: none;
}
.closest-arzte .desc-wrap {
	width: 50%;
	flex-grow: 1;
}
.closest-arzte .desc-wrap h2 {
	font-size: 14px;
	margin: 0 0 10px;
}
.closest-arzte .desc-wrap .dr_add {
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 10px;
}

.closest-arzte .btns-wrap {
	display: flex;
	gap: 8px;
	margin-right: -32px;
}
.closest-arzte .btns-wrap a {
	font-size: 11px;
	border-radius: 16px;
	padding: 0.8em 0.6em;
	flex-grow: 0.25;
}
.closest-arzte .btns-wrap a:nth-child(2) {
	background: #7F96CD;
}

.closest-arzte .col-footer {
	width: 100%;
	margin: 16px 0 0;
}
.closest-arzte .col-footer h5 {
	font-size: 12px;
	font-weight: bold;
	color: var(--color-content-primary);
	margin: 0 0 6px;
}
.closest-arzte .col-footer .list {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 5px;
}
.closest-arzte .col-footer .list a {
	font-size: 10px;
	line-height: 14px;
	color: var(--color-content-primary);
	padding: 2px 12px;
	border: 1px solid;
	border-radius: 16px;
}

.closest-arzte .premium {
	background: #F7F9FF;
}
.closest-arzte .premium:after {
	content: "";
	background: #fff url(/wp-content/uploads/2023/01/Logo_go4vetfinal-2.svg) center / 24px no-repeat;
	width: 32px;
	height: 32px;
	position: absolute;
	top: 12px;
	right: 12px;
	transform: rotate(8deg);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	border-radius: 50%;
}
.closest-arzte .premium .col.desc-wrap {
	padding-right: 32px;
}

.author_box {
	border: solid #ddd;
	border-width: 1px 0;
	padding: 40px 0;
}
.author_box > h3 {
	font-size: 24px;
	line-height: 1;
	color: #B4C821;
	font-weight:500;
}
.author_box .row {
	display: flex;
	column-gap: 30px;
}
.author_box .author_img {
	width: 64px;
	flex-shrink: 0;
}
.author_box .author_img img {
	width: 64px;
	height: 64px;
	border-radius: 50%;
}
.author_box h4 {
	font-size: 14px;
	font-weight: 400;
	color: #8096CD;
	margin: 5px 0 12px;
	padding: 0;
}

.author_box .author_info_hrwp {
	width: 50%;
	/** max-width: 304px; **/
	display: flex;
	border: 1px solid #ddd;
	border-radius: 20px;
	padding: 24px 16px 24px 24px;
}
.author_box .author_info_vrwp {
	padding-left: 15px;
	padding-top: 2px;
}
.author_box .author-name {
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #8096CD;
	font-weight: 700;
	margin: 0 0 8px;
}
.author_box .author-desc {
	font-size: 12px;
	line-height: 16px;
	color: #8096CD;
	font-weight: 700;
}
.author_box .w-btn {
	font-size: 12px;
	padding: 6px 12px;
	border-radius: 32px;
	margin-top:10px;
}
.created_date{
	color: #8096cd!important;
	font-size: 14px!important;
	padding-top:20px;
	margin-bottom:0px;
}
.modified_date{
	color: #8096cd!important;
	font-size: 14px!important;
	padding-top:0px;
}

.autor_name_link {
	color: #8096cd !important;
}

@media (max-width: 600px) {
	.author_box .row {
		flex-direction: column;
		row-gap: 24px;
	}	
	.author_box .author_info_hrwp {
		width: 100%;
		max-width: none;
	}
}

.uberblick-list {
	font-size: 16px;
	line-height: 24px;
	color: var(--color-content-primary);
	margin: 0;
	padding: 0;
	list-style: none;
}
.uberblick-list li {
	margin: 16px 0 0;
}
.uberblick-list li:first-child {
	margin: 0;
}

#toc_container {
	border-bottom: 1px solid #ddd;
	padding: 0 0 24px;
}
#toc_container h3 {
	font-size: 24px;
	margin-bottom: 20px;
	color: #B4C821;
	font-weight: 500;
	cursor: pointer;
	padding-right: 12px;
	position: relative;
}
#toc_container h3:after {
	content: "";
	position: absolute;
	top: calc(50% - 8px);
	right: 2px;
	width: 8px;
	height: 8px;
	border: solid;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
	transition: 200ms;
}
#toc_container h3.open:after {
	transform: rotate(225deg);
}

#toc_container ol {
	padding: 0 0 0 28px;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	color: var(--color-content-primary);
	max-width: 620px;
	display: none;
}
#toc_container ol a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 8px;
	color: inherit;
	position: relative;
	font-weight:500;
}
#toc_container ol a:after {
	content: "";
	width: 8px;
	height: 8px;
	border: solid #B4C821;
	border-width: 2px 2px 0 0;
	transform: rotate(45deg);
	flex-shrink: 0;
}
#toc_container ol a:hover {
	text-decoration:underline;
}

.w-hwrapper .autor-image {
	display: block;
	width: 150px;
	height: 150px;
	border-radius: 50%;
}

.sngl-pst-search form {
	background: #E5EAF5;
	padding: 24px;
	border-radius: 20px;
	box-shadow: 2px 5px 12px rgba(0, 0, 0, 0.06);
	color: var(--color-content-primary);
}
.sngl-pst-search form .field {
	margin: 0 0 8px;
}
.sngl-pst-search form label {
	display: block;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	margin: 0 0 5px;
}
.sngl-pst-search form input {
	display: block;
	width: 100%;
	background: #fff;
	border-radius: 5px;
	font-size: 14px;
	line-height: 14px;
	height: 40px;
	min-height: 40px;
	padding: 4px 12px;
	color: inherit;
	box-shadow: 2px 5px 25px rgba(0, 0, 0, 0.06);
}
.sngl-pst-search form input:focus {
	box-shadow:none;
}

.sngl-pst-search form .w-btn {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 4px 12px;
	border-radius: 5px;
	width: 100%;
	background: #B4C821;
	box-shadow: 2px 5px 25px rgba(0, 0, 0, 0.06);
	font-size: 14px;
	line-height: 32px;
	text-transform: none;
	font-weight: bold;
	color: #fff;
	margin: 12px 0 0;
}
.sngl-pst-search form .w-btn:before {
	display: none;
}

.doc_info_sec article {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	position: relative;
	background: #FFFFFF;
	box-shadow: 2px 5px 25px rgba(0, 0, 0, 0.06);
	border-radius: 20px;
	padding: 24px;
	column-gap: 24px;
	color: var(--color-content-primary);
}
.doc_info_sec .thumb-wrap {
	width: 140px;
	flex-shrink: 0;
	position: relative;
}
.doc_info_sec .thumb-wrap a {
	display: block;
	position: relative;
}
.doc_info_sec .thumb-wrap .current-status {
	position: absolute;
	left: 50%;
	bottom: -20px;
	margin: 0;
	background: #fff;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	color: var(--color-content-primary);
	transform: translateX(-50%);
	border-radius: 15px;
}
.doc_info_sec .thumb-wrap .current-status:before,
.doc_info_sec .thumb-wrap .terminvereinbarung {
	display: none;
}
.doc_info_sec .desc-wrap {
	width: 50%;
	flex-grow: 1;
}
.doc_info_sec .thumb-wrap img {
	display: block;
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	border-radius: 50%;
}
.doc_info_sec .desc-wrap h2 {
	font-size: 22px;
	margin: 0 0 16px;
	font-weight:500;
}
.w-btn.icon_atleft i{margin-right:0.2em;}
.w-btn.icon_atright i{margin-left:0.2em;}

.doc_info_sec .desc-wrap .dr_add {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 24px;
}

.doc_info_sec .btns-wrap {
	display: flex;
	gap: 8px;
	margin-right: -72px;
}
.doc_info_sec .btns-wrap a {
	padding: 1em 0.6em;
	flex-grow: 0.2;
	font-size: 16px;
}
.doc_info_sec .btns-wrap a:nth-child(2) {
	background: #7F96CD;
}

.doc_info_sec .col-footer {
	width: 100%;
	margin: 32px 0 0;
	padding-left: 164px;
}
.doc_info_sec .col-footer h5 {
	font-size: 12px;
	font-weight: bold;
	color: var(--color-content-primary);
	margin: 0 0 12px;
}
.doc_info_sec .col-footer .list {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 5px;
}
.doc_info_sec .col-footer .list a {
	font-size: 10px;
	line-height: 14px;
	color: var(--color-content-primary);
	padding: 4px 16px;
	border: 1px solid;
	border-radius: 16px;
}

.doc_info_sec article.premium {
	background: #F7F9FF;
}
.doc_info_sec article.premium:after {
	content: "";
	background: #fff url(/wp-content/uploads/2023/01/Logo_go4vetfinal-2.svg) center / 40px no-repeat;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 24px;
	right: 24px;
	transform: rotate(8deg);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	border-radius: 50%;
}
.doc_info_sec article.premium .desc-wrap {
	padding-right: 72px;
}

@media (min-width: 1200px) {
	.doc_info_sec {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-gap: 48px;
	}
}

@media (max-width: 1199px) {
	.doc_info_sec article + article {
		margin: 24px 0 0;
	}
}

@media (max-width: 767px) {
	.doc_info_sec article {
		column-gap: 20px;
		padding: 20px 16px;
	}
	.doc_info_sec .col.thumb-wrap {
		width: 74px;
	}
	.doc_info_sec .col.thumb-wrap .current-status {
		font-size: 8px;
		line-height: 12px;
		padding: 2px 8px;
		bottom: -8px;
	}
	.doc_info_sec .desc-wrap h2 {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.doc_info_sec .desc-wrap .dr_add {
		font-size: 12px;
		line-height: 16px;
		margin-bottom: 10px;
	}
	.doc_info_sec .btns-wrap .w-btn {
		font-size: 12px;
		border-radius: 16px;
	}
	
	.doc_info_sec .col-footer {
		margin-top: 16px;
		padding-left: 0;
	}
	.doc_info_sec .col-footer h5 {
		font-size: 8px;
		margin-bottom: 6px;
	}
	.doc_info_sec .col-footer .list a {
		padding: 2px 12px;
	}
	
	.doc_info_sec article.premium:after {
		background: #fff url(/wp-content/uploads/2023/01/Logo_go4vetfinal-2.svg) center / 24px no-repeat;
		width: 40px;
		height: 40px;
		top: 12px;
		right: 12px;
	}
	.doc_info_sec article.premium .desc-wrap {
		padding-right: 36px;
	}
}

@media (max-width: 575px) {
	.doc_info_sec article {
		position: relative;
		padding-bottom: 72px;
	}

	.doc_info_sec .btns-wrap {
		position: absolute;
		left: 16px;
		right: 16px;
		bottom: 16px;
		margin: 0;
	}
	
	.search-main-sec .single-item {
        position: relative;
        padding-bottom: 72px;
    }
	
	.facetwp-template .btns-wrap {
        position: absolute;
        left: 16px;
        right: 16px;
        bottom: 16px;
        margin: 0;
    }

	.doc_info_sec .btns-wrap .w-btn {
		width: 50%;
	}
	
	.doc_info_sec .desc-wrap .dr_add {
		margin: 0;
	}
}

.w-tabs.accordion > div > .w-tabs-section {
    border: 1px solid #ddd;
    border-radius: 20px;
    overflow: hidden;
}
.w-tabs.accordion > div > .w-tabs-section + .w-tabs-section {
    margin: 10px 0 0;
}
.w-tabs-section-header {
    padding: 24px;
}
.w-tabs-section-title {
    font-size: 16px;
    line-height: 20px;
    color: #7F96CD;
}
.w-tabs-section-control {
    color: #7F96CD;
}
.no-touch .w-tabs-section-header:hover,
.no-touch .w-tabs-section-header:focus {
	background: #fff;
}
.w-tabs.accordion > div > div > .w-tabs-section-content {
    padding-top: 0;
}

.kont_innrw {
	overflow: hidden;
	--inputs-font-size: 14px;
}
.kont_innrw .col_1 .vc_column-inner {
    background: #8096CD url(/wp-content/uploads/2023/10/guzman-barquin.png) 50% 25% / cover;
}
.kont_innrw .col_2 {
    background: #E6EAF5;
}
.kont_innrw .col_2 .vc_column-inner {
    padding: 40px !important;
}

.kont_title {
    font-size: 32px;
	line-height: 40px;
    color: #8096CD;
    font-weight: 700;
	margin-bottom: 16px;
}
.kont_innrw .gform_wrapper .gfield_label {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #8096CD;
	margin: 0 0 8px;
}
.kont_innrw .gform_wrapper .gfield_label .gfield_required {
	display: none;
}
.kont_innrw .col_2 textarea,
.kont_innrw .col_2 input:not([type=submit]) {
    background: #fff !important;
	height: 56px;
	border: none;
	border-radius: 5px;
	font-size: 14px !important;
	color: #8096CD !important;
	font-weight: 400;
}
.kont_innrw .col_2 textarea::placeholder,
.kont_innrw .col_2 input::placeholder {
	opacity: 1;
}

.kont_innrw .col_2 input[type=submit] {
	display: block;
	width: 100%;
    background: #B4C821 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17.688' height='15.169' viewBox='0 0 17.688 15.169'%3E%3Cg id='arrow' transform='translate(17.687 47.011) rotate(180)'%3E%3Cg id='Group_122' data-name='Group 122' transform='translate(0 31.842)'%3E%3Cpath id='Path_117' data-name='Path 117' d='M16.624,38.185a1.265,1.265,0,0,0-.219-.016H3.927l.272-.127a2.531,2.531,0,0,0,.715-.506l3.5-3.5A1.31,1.31,0,0,0,8.6,32.36,1.265,1.265,0,0,0,6.7,32.2L.371,38.523a1.266,1.266,0,0,0,0,1.79h0L6.7,46.641a1.266,1.266,0,0,0,1.9-.127,1.31,1.31,0,0,0-.184-1.677L4.921,41.332a2.531,2.531,0,0,0-.633-.462l-.38-.171H16.336a1.31,1.31,0,0,0,1.335-1.063A1.266,1.266,0,0,0,16.624,38.185Z' transform='translate(0 -31.842)' fill='%23fff'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E") top 50% right 16px / 18px 18px no-repeat !important;
    border-radius: 5px;
	box-shadow: 2px 5px 25px rgba(0, 0, 0, 0.06);
	padding: 16px;
	line-height: 24px !important;
	text-align: left;
	font-weight: bold;
	margin: 0;
}

@media (max-width: 900px) {
	.g-cols.kont_innrw {
    	flex-direction: column;
	}

	.kont_innrw .vc_column_container {
		width: 100%;
	}
	.kont_innrw .col_1 .vc_column-inner {
		height: 620px;
	}
}

@media (max-width: 600px) {
	.kont_title {
		font-size: 24px;
		line-height: 32px;
	}

	.kont_innrw .col_1 .vc_column-inner {
		height: 480px;
	}
	
	.kont_innrw .col_2 .vc_column-inner {
		padding: 20px !important;
	}
}

.arzte-gallery {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 8px;
}
.arzte-gallery img {
	background: #ddd;
	border-radius: 20px;
	aspect-ratio: 4 / 3;
	object-fit: cover;
	cursor: pointer;
}

.arzte-gallery a:nth-child(+n+6) {
	display: none;
}

.arzte-gallery.count-0 {
	display: none;
}

.arzte-info-headline h2 {
	font-size: 32px;
	line-height: 56px;
	font-weight:500;
	color: var(--color-content-primary);
	margin: 0 0 16px;
}
.arzte-info-headline .col-footer {
	display: flex;
	align-items: center;
	gap: 20px;
	font-size: 12px;
	color: var(--color-content-primary);
}
.arzte-info-headline .col-footer h5 {
	font-size: 12px;
	font-weight: bold;
	color: var(--color-content-primary);
	margin: 0;
}
.arzte-info-headline .col-footer .list {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 5px;
}
.arzte-info-headline .col-footer .list a {
	font-size: 12px;
	line-height: 16px;
	color: var(--color-content-primary);
	padding: 4px 16px;
	border: 1px solid;
	border-radius: 16px;
}
.arzte-info-headline .col-footer p {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 12px;
	margin: 0 0 0 auto;
	font-weight: bold;
}
.arzte-info-headline .col-footer p:before {
	content: "";
	background: #34C360;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	flex-shrink: 0;
}
.arzte-info-headline .col-footer .offline:before {
	background: #eb3226;
}

.arzte-info-box {
	display: flex;
	column-gap: 24px;
	padding: 24px;
	border: 1px solid #ddd;
	border-radius: 20px;
	margin: 48px 0 0;
	color: var(--color-content-primary);
}
.arzte-info-box figure {
	margin: 0;
	width: 150px;
	flex-shrink: 0;
}
.arzte-info-box figure img {
	width: 100%;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	object-fit: cover;
}
.arzte-info-box .desc {
	width: 40%;
	flex-grow: 1;
}
.arzte-info-box h3 {
	font-size: 24px;
	line-height: 32px;
	font-weight:500;
	color: #B4C821;
	margin: 0 0 16px;
}

.arzte-info-box .dr_add {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 0 24px;
}
.arzte-info-box .dr_add p {
	margin: 0;
}

.arzte-info-box .list {
	display: flex;
	align-items: flex-end;
	gap: 24px;
}
.arzte-info-box .list ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 30%;
	flex-grow: 1;
}
.arzte-info-box .list ul a {
	display: flex;
	align-items: center;
	gap: 8px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
	word-break: break-word;
}

#gform_3 {
	background: #E5EAF5;
	border-radius: 20px;
	padding: 24px;
	color: var(--color-content-primary);

	--inputs-height: 40px;
}

#gform_fields_3 {
	row-gap: 10px;
}

#gform_fields_3 h3 {
	font-size: 16px;
	font-weight: 500;
	color: inherit;
	margin: 0 0 8px;
}

#gform_fields_3 .gfield_label {
	display: block;
	font-size: 16px;
	line-height: 16px;
	font-weight: 500;
	color: #8096CD;
	margin: 10px 0 10px;
}
#gform_fields_3 .gfield_label .gfield_required {
	display: none;
}
#gform_fields_3 input[type=text],
#gform_fields_3 input[type=email],
#gform_fields_3 textarea {
	background: #fff;
	height: 40px;
	border: none;
	border-radius: 5px;
	font-size: 12px !important;
	line-height: 16px;
	color: #8096CD;
	font-weight: 400;
	padding: 12px;
}
#gform_fields_3 textarea::placeholder,
#gform_fields_3 input::placeholder {
	opacity: 1;
}

#gform_fields_3 textarea {
	height: 72px;
}

#gform_3 .gform_footer {
	margin: 0;
	padding: 24px 0 0;
}

#gform_3 input[type=submit] {
	display: block;
	width: 100%;
	background: #B4C821 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17.688' height='15.169' viewBox='0 0 17.688 15.169'%3E%3Cg id='arrow' transform='translate(17.687 47.011) rotate(180)'%3E%3Cg id='Group_122' data-name='Group 122' transform='translate(0 31.842)'%3E%3Cpath id='Path_117' data-name='Path 117' d='M16.624,38.185a1.265,1.265,0,0,0-.219-.016H3.927l.272-.127a2.531,2.531,0,0,0,.715-.506l3.5-3.5A1.31,1.31,0,0,0,8.6,32.36,1.265,1.265,0,0,0,6.7,32.2L.371,38.523a1.266,1.266,0,0,0,0,1.79h0L6.7,46.641a1.266,1.266,0,0,0,1.9-.127,1.31,1.31,0,0,0-.184-1.677L4.921,41.332a2.531,2.531,0,0,0-.633-.462l-.38-.171H16.336a1.31,1.31,0,0,0,1.335-1.063A1.266,1.266,0,0,0,16.624,38.185Z' transform='translate(0 -31.842)' fill='%23fff'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E") top 50% right 12px / 14px 14px no-repeat !important;
	border-radius: 5px;
	box-shadow: 2px 5px 25px rgba(0, 0, 0, 0.06);
	padding: 10px;
	font-size: 14px;
	line-height: 20px !important;
	text-align: left;
	font-weight: 500;
	margin: 0;
}

.cus-leistungen-cls ul {
	display: grid;
	grid-template-columns: 50% 50%;
	grid-gap: 15px;
    margin: 0;
	list-style: none;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	color: var(--color-content-primary);
	word-break: break-word;
}
.cus-leistungen-cls ul li {
	margin: 0;
	display: flex;
	align-items: flex-start;
	gap: 8px;
}

.cus-leistungen-cls ul li:before {
	content: "";
	background: url(/wp-content/uploads/2023/09/check.svg) center / contain no-repeat;
	width: 18px;
	height: 18px;
	flex-shrink: 0;
}

.cus-diplome-cls ul {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 10px;
    margin: 0;
	list-style: none;
	font-size: 16px;
	line-height: 24px;
	color: var(--color-content-primary);
	word-break: break-word;
}
.cus-diplome-cls ul li {
	min-width: 108px;
	margin: 0;
	border: 1px solid;
	border-radius: 15px;
	padding: 12px 6px;
	text-align: center;
}

.ausbil-sec {
	color: var(--color-content-primary);
}
.ausbil-sec p {
	display: flex;
	gap: 16px;
	margin: 0;
}
.ausbil-sec p + p {
	margin: 16px 0 0;
}
.ausbil-sec p span {
	min-width: 100px;
}

.acf-map.rounded {
	border-radius: 20px;
	overflow: hidden;
}

.ordinate-main-cls {
	color: var(--color-content-primary);
}

.sprachen-sec ul {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 10px;
    margin: 0;
	list-style: none;
	font-size: 16px;
	line-height: 24px;
	color: var(--color-content-primary);
	word-break: break-word;
}
.sprachen-sec ul li {
	min-width: 108px;
	margin: 0;
	border: 1px solid;
	border-radius: 15px;
	padding: 12px 6px;
	text-align: center;
}

.tierkategorien-grid {
	display: grid;
	grid-template-columns: repeat(6, 100px);
	gap: 10px;
}
.tierkategorien-grid a {
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 4px;
	height: 100px;
	font-size: 12px;
	line-height: 16px;
}
.tierkategorien-grid a img {
	width: 48px;
	height: 48px;
}
.tierkategorien-grid a:hover {
	background: var(--color-content-primary);
	color: #fff;
}
.tierkategorien-grid a:hover img {
	filter: contrast(0) brightness(2);
}

.tierarzt-card {
	background: #E5EAF5;
	padding: 40px;
	border-radius: 15px;
	color: #7F96CD;
}
.tierarzt-card figure {
	display: block;
	margin: 0 0 24px;
}
.tierarzt-card figure img {
	width: 200px;
	height: 200px;
	object-fit: cover;
	border-radius: 50%;
}
.tierarzt-card h3 {
	font-size: 25px;
	line-height: 32px;
	font-weight:500;
	color: #B3C820;
	margin: 0 0 12px;
	padding: 0;
}

.tierarzt-card ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

a.glightbox {
    display: flex;
}

@media (max-width: 767px) {
	.cus-leistungen-cls ul {
	grid-template-columns: 100%;
	}
	.tierkategorien-grid {
		grid-template-columns: 1fr 1fr 1fr;
	}
	
	.arzte-info-headline .col-footer {
		flex-wrap: wrap;
	}
	
	.arzte-info-headline .col-footer p {
		width: 100%;
		justify-content: flex-start;
	}
	
	.arzte-info-box {
		flex-direction: column;
	}
	
	.arzte-info-box .desc {
		width: 100%;
	}
	
	.arzte-info-box .list {
		flex-direction: column;
		align-items: stretch;
		gap: 8px;
	}
	.arzte-info-box .list ul {
		width: 100%;
	}
}

@media (min-width: 576px) {
	.arzte-gallery a:first-child {
		height: 100%;
		grid-column: span 2;
		grid-row: span 2;
	}
	.arzte-gallery a:first-child img {
		height: 100%;
		aspect-ratio: auto;
	}
}

@media (max-width: 575px) {
	.arzte-gallery {
		grid-template-columns: 1fr 1fr 1fr;
	}

	.arzte-info-headline h2 {
		font-size: 28px;
		line-height: 36px;
	}
}

.w-separator + .w-separator {
	display: none;
}

.urgent-call {
	border: 1px solid #7F96CD;
	border-radius: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	min-height: 72px;
	padding: 16px 8px;
	font-size: 12px;
	line-height: 16px;
	margin: 24px 0 0;
}
.urgent-call svg {
	width: 24px;
}

@media (max-width: 767px) {
	.hide_on_mobiles {
		display: none;
	}
}

#page-header .term-search-form {
    --inputs-height: 32px;
    margin-left: 8px;
    position: relative;
}
#page-header .term-search-form input {
    background: #fff;
    width: 240px;
    height: 32px;
    padding: 4px 12px;
    border-radius: 20px;
   font-size: 16px;
	line-height: 1.2!important;
	font-weight: 400;
	color: var(--color-content-primary);
	box-shadow: 2px 5px 25px rgba(0, 0, 0, 0.06);
	padding: 16px 32px;
}
#page-header .term-search-form button {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    background: #fff;
    color: #888;
    padding: 4px 10px;
    border-radius: 20px;
}
@media screen and (min-width: 767px) {
  .oc5_mitgliedschaft_slider  {
    
  }
}


/* The icon */
.help-tip {
	z-index: 999;
	cursor: help;
}

.help-tip:hover p{
    display:block;
    transform-origin: 100% 0%;
    -webkit-animation: fadeIn 0.3s ease;
    animation: fadeIn 0.3s ease;
}

/* The tooltip */
.help-tip p {    
	display: none;
	font-family: sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	background-color: #FFFFFF;
	padding: 12px 16px;
	width: 178px;
	height: auto;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 5%);
	border-radius: 3px;
/* 	border: 1px solid #E0E0E0; */
	box-shadow: 0 0px 20px 0 rgba(0,0,0,0.1);
	color: #37393D;
	font-size: 12px;
	line-height: 18px;
	z-index: 99;
}


.top_filter {
    position: relative;
    display: inline-block;
}

.page-template-all-arzt h2{font-weight:400;}

/* CSS animation */
@-webkit-keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:100%; }
}

@keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:100%; }
}


.stadt_werbeanzeige_rectangle img{
	border-radius:20px; 
	max-width:330px !important;
}

#homesearch {
	background: #fff;
	padding: 16px;
	border-radius: 24px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	max-width: 620px;
	margin: 0 0 24px;
}
#homesearch ul {
	max-width: 300px;
	border: 2px solid #C5D1D6;
	border-radius: 12px;
	font-size: 14px;
	line-height: 16px;
	color: #A3A3A3;
	text-align: center;
	list-style: none;
	display: flex;
	margin: 0 0 16px;
	padding: 0;
}
#homesearch ul li {
	width: 100%;
	transition: 200ms;
	border-radius: 10px;
	margin: 0;
	padding: 8px;
	cursor: pointer;
}
#homesearch ul li.active {
	background: var(--color-content-primary);
	color: #fff;
}

#homesearch form {
	display: flex;
	gap: 16px;
}
#homesearch form:not(.active) {
	display: none;
}
#homesearch form .field {
	width: 30%;
	flex-grow: 1;
}
#homesearch form .field:nth-child(2) {
	width: 140px;
	flex-grow: 0;
}

#homesearch input[type=text],
#homesearch input[type=search] {
	display: block;
	background: #fff;
	height: 48px;
	min-height: auto;
	border: 1px solid #797979;
	border-radius: 12px;
	font-size: 18px;
	padding: 10px 20px;
	color: #a3a3a3;
}
#homesearch input:focus {
	box-shadow:none;
}
#homesearch button[type=submit] {
	background: var(--color-content-primary);
	border: 0;
	border-radius: 12px;
	padding: 12px;
	line-height: 24px !important;
	text-transform: none;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	min-width: 140px;
}
#homesearch #standort-auto {
	padding: 9px;
    right: 1px;
    border-radius: 12px;
}
